Finished.已完成。
Turn the main power switch off and on.先关闭再打开主电源开关。
A paper jam has occurred.卡纸。 
Device cover is open.设备盖板打开。
The waste toner box is full.废墨盒已满。
Toner is empty.缺粉。
Insert removable memory device.插入可移动存储器。
Processing job…正在处理作业…
Device is busy.设备正忙。
Suspending...中断中...
System error.系统错误。
Paper jammed at the document processor.送稿器中卡纸。
Document processor cover open.送稿器盖板打开。
The document processor is open.送稿器已打开。
Place original on the platen.将原稿放在稿台上。
Place original on the platen.将原稿放在稿台上。
Unit is not attached.组件未连接。
An error has occurred.出现错误。
A connection error has occurred.出现连接错误。
An error has occurred.出现错误。
